* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

.lv {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    flex-shrink: 0;
}

.lhc {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    flex-shrink: 0;
}

.lvc {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    flex-shrink: 0;
}

.container {
    width: 100%;
    height: 100vh;
    background: #051c40;
    overflow: hidden;
    position: relative;
}

.container #particle {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.container .inner-glow {
    width: 70vh;
    height: 70vh;
    min-width: 700px;
    min-height: 700px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%) translateY(-50%);
    background: radial-gradient(circle, #05296aaa, #051c40aa 50%, transparent 100%);
}

.container .bg {
    width: 100%;
    height: 100%;
    background: url("../assets/img_bg.png") no-repeat center top;
    background-size: cover;
    overflow: hidden;
    z-index: 3;
}

.container .content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4;
}

.content .title {
    color: #00d2ff;
    font-size: 40px;
    font-weight: bold;
    margin: 70px 0;
    text-shadow: 0 4px 4px #000000;
}

.content .center {
    flex: 1;
    margin-bottom: 300px;
}

.content .center .btn {
    width: 240px;
    height: 240px;
    min-width: 240px;
    min-height: 240px;
    border-radius: 50%;
    border: #00d2ff solid 1px;
    background: #051c40;
    cursor: pointer;
    user-select: none;
    transition: all ease 0.2s;
    position: relative;
}

.content .center .btn + .btn {
    margin-left: 120px;
}

.content .center .btn .earth {
    width: 90%;
    height: 90%;
    position: absolute;
    top: 5%;
    left: 5%;
    z-index: 1;
    transition: all ease 0.2s;
    opacity: 0;
}

.content .center .btn .halo {
    width: 138%;
    height: 138%;
    position: absolute;
    top: -19%;
    left: -19%;
    z-index: 2;
    background: url("../assets/img_halo.png") no-repeat;
    background-size: 100% 100%;
    transition: all ease 0.2s;
    animation: anim-halo 10s infinite linear;
    opacity: 0;
}

@keyframes anim-halo {
    from {
        transform: rotate(-359deg);
    }
    to {
        transform: rotate(0deg);
    }
}

.content .center .btn .halo .satellite {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #00d2ff55;
    position: absolute;
    z-index: 1;
    animation: satellite 1s infinite linear;
}

@keyframes satellite {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(-359deg);
    }
}

.content .center .btn .halo .satellite img {
    width: 20px;
    height: 20px;
}

.content .center .btn .halo .satellite1 {
    top: -8px;
    left: calc(50% - 14px);
}

.content .center .btn .halo .satellite2 {
    top: 21.6%;
    right: 3.9%;
}

.content .center .btn .halo .satellite3 {
    bottom: 21.6%;
    right: 3.9%;
}

.content .center .btn .halo .satellite4 {
    bottom: -8px;
    left: calc(50% - 14px);
}

.content .center .btn .halo .satellite5 {
    bottom: 21.5%;
    left: 4%;
}

.content .center .btn .halo .satellite6 {
    top: 21.5%;
    left: 4%;
}

.content .center .btn span {
    color: #00d2ff;
    font-size: 38px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 3;
}

.content .center .btn:hover {
    transform: scale(1.1);
    background: transparent;
}

.content .center .btn:hover .earth,
.content .center .btn:hover .halo {
    opacity: 1;
}